Subject: Ticket Assigned - need escalation
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jun 2021 12:31:41 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hina badar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hina badar Bot:  Hi Hina Badar ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507029826            04:16 PM, 21st Jun                   mayar                   Hi Hina ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:16 PM, 21st Jun                     hina badar                    Hello I returned this order a while ago           04:16 PM, 21st Jun                     hina badar                    9663704300           04:16 PM, 21st Jun                   mayar                   Could you please allow me 2 minutes to check your order details?           04:17 PM, 21st Jun                     hina badar                    I still haven't got my refund           04:17 PM, 21st Jun                     hina badar                    Ok           04:17 PM, 21st Jun                   mayar                   When did you return the item ?           04:18 PM, 21st Jun                     hina badar                    It was more than 15 days           04:18 PM, 21st Jun                     hina badar                    Please can you refund me now. So I can but something else           04:19 PM, 21st Jun                     hina badar                    Hello?           04:20 PM, 21st Jun                   mayar                   Did you return with the item of another order           04:21 PM, 21st Jun                   mayar                   ?           04:21 PM, 21st Jun                     hina badar                    No           04:21 PM, 21st Jun                     hina badar                    I returned same shoes.           04:21 PM, 21st Jun                     hina badar                    They were small for me           04:21 PM, 21st Jun                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:24 PM, 21st Jun                   mayar                   Is there anything else i can help you with?            04:24 PM, 21st Jun                     hina badar                    I don't understand? You are nor refunding me?           04:24 PM, 21st Jun                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           04:27 PM, 21st Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:31 PM, 21st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2745645